<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="450c38c25dd62301a532685a48f1ce8c">
  <dict>
    <!--2020-03-28 10:43:58.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
